Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 999 - EST one day previous to actual date
Summary: EST one day previous to actual date
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: time
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-30 19:56 UTC by shillman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-11 20:37:02 UTC


Attachments (Terms of Use)

Description shillman 1999-01-30 19:56:28 UTC
After having set timeconfig to EST, I find that upon bootup,
it sets itself for one day previous to the actual date.

While I can fix this manually every time I need to reboot
(not often), it's a bit of a pain.

Comment 1 Aleksey Nogin 1999-02-02 06:13:59 UTC
Are your sure your hardware clock has the right date? To check the
date on hardware clock, use /sbin/hwclock (/sbin/hwclock -u if you
have chosen "Hardware clock set to GMT"). To set the hardware clock
from the OS clock, use /sbin/hwclock -w (sbin/hwclock -wu if you have
chosen "Hardware clock set to GMT"). Read hwclock manual page and/or
Clock Mini-HOWTO for mor information


Note You need to log in before you can comment on or make changes to this bug.